{
  am_pm_abbreviated => [
    "Munkyo",
    "Eigulo",
  ],
  available_formats => {
    Bh => "h B",
    Bhm => "h:mm B",
    Bhms => "h:mm:ss B",
    E => "ccc",
    EBhm => "E h:mm B",
    EBhms => "E h:mm:ss B",
    EHm => "E HH:mm",
    EHms => "E HH:mm:ss",
    Ed => "d, E",
    Ehm => "E h:mm a",
    Ehms => "E h:mm:ss a",
    Gy => "G y",
    GyMMM => "G y MMM",
    GyMMMEd => "G y MMM d, E",
    GyMMMd => "G y MMM d",
    GyMd => "GGGGG y-MM-dd",
    H => "HH",
    Hm => "HH:mm",
    Hms => "HH:mm:ss",
    Hmsv => "HH:mm:ss v",
    Hmv => "HH:mm v",
    M => "L",
    MEd => "E, M/d",
    MMM => "LLL",
    MMMEd => "E, MMM d",
    MMMMEd => "E, MMMM d",
    "MMMMW-count-other" => "'week' W 'of' MMMM",
    MMMMd => "MMMM d",
    MMMd => "MMM d",
    Md => "M/d",
    d => "d",
    h => "h a",
    hm => "h:mm\N{U+202f}a",
    hms => "h:mm:ss a",
    hmsv => "h:mm:ss a v",
    hmv => "h:mm a v",
    ms => "mm:ss",
    y => "y",
    yM => "M/y",
    yMEd => "E, M/d/y",
    yMMM => "MMM y",
    yMMMEd => "E, MMM d, y",
    yMMMM => "MMMM y",
    yMMMd => "y MMM d",
    yMd => "y-MM-dd",
    yQQQ => "QQQ y",
    yQQQQ => "QQQQ y",
    "yw-count-other" => "'week' w 'of' Y",
  },
  code => "xog",
  date_format_full => "EEEE, d MMMM y",
  date_format_long => "d MMMM y",
  date_format_medium => "d MMM y",
  date_format_short => "dd/MM/y",
  datetime_format_full => "{1} {0}",
  datetime_format_long => "{1} {0}",
  datetime_format_medium => "{1} {0}",
  datetime_format_short => "{1} {0}",
  day_format_abbreviated => [
    "Bala",
    "Kubi",
    "Kusa",
    "Kuna",
    "Kuta",
    "Muka",
    "Sabi",
  ],
  day_format_narrow => [
    "B",
    "B",
    "S",
    "K",
    "K",
    "M",
    "S",
  ],
  day_format_wide => [
    "Balaza",
    "Owokubili",
    "Owokusatu",
    "Olokuna",
    "Olokutaanu",
    "Olomukaaga",
    "Sabiiti",
  ],
  day_stand_alone_abbreviated => [
    "Bala",
    "Kubi",
    "Kusa",
    "Kuna",
    "Kuta",
    "Muka",
    "Sabi",
  ],
  day_stand_alone_narrow => [
    "B",
    "B",
    "S",
    "K",
    "K",
    "M",
    "S",
  ],
  day_stand_alone_wide => [
    "Balaza",
    "Owokubili",
    "Owokusatu",
    "Olokuna",
    "Olokutaanu",
    "Olomukaaga",
    "Sabiiti",
  ],
  era_abbreviated => [
    "AZ",
    "AF",
  ],
  era_narrow => [
    "AZ",
    "AF",
  ],
  era_wide => [
    "Kulisto nga azilawo",
    "Kulisto nga affile",
  ],
  first_day_of_week => 1,
  glibc_date_1_format => "%a %b %e %H:%M:%S %Z %Y",
  glibc_date_format => "%m/%d/%y",
  glibc_datetime_format => "%a %b %e %H:%M:%S %Y",
  glibc_time_12_format => "%I:%M:%S %p",
  glibc_time_format => "%H:%M:%S",
  language => "Soga",
  month_format_abbreviated => [
    "Jan",
    "Feb",
    "Mar",
    "Apu",
    "Maa",
    "Juu",
    "Jul",
    "Agu",
    "Seb",
    "Oki",
    "Nov",
    "Des",
  ],
  month_format_narrow => [
    "J",
    "F",
    "M",
    "A",
    "M",
    "J",
    "J",
    "A",
    "S",
    "O",
    "N",
    "D",
  ],
  month_format_wide => [
    "Janwaliyo",
    "Febwaliyo",
    "Marisi",
    "Apuli",
    "Maayi",
    "Juuni",
    "Julaayi",
    "Agusito",
    "Sebuttemba",
    "Okitobba",
    "Novemba",
    "Desemba",
  ],
  month_stand_alone_abbreviated => [
    "Jan",
    "Feb",
    "Mar",
    "Apu",
    "Maa",
    "Juu",
    "Jul",
    "Agu",
    "Seb",
    "Oki",
    "Nov",
    "Des",
  ],
  month_stand_alone_narrow => [
    "J",
    "F",
    "M",
    "A",
    "M",
    "J",
    "J",
    "A",
    "S",
    "O",
    "N",
    "D",
  ],
  month_stand_alone_wide => [
    "Janwaliyo",
    "Febwaliyo",
    "Marisi",
    "Apuli",
    "Maayi",
    "Juuni",
    "Julaayi",
    "Agusito",
    "Sebuttemba",
    "Okitobba",
    "Novemba",
    "Desemba",
  ],
  name => "Soga",
  native_language => "Olusoga",
  native_name => "Olusoga",
  native_script => undef,
  native_territory => undef,
  native_variant => undef,
  quarter_format_abbreviated => [
    "Q1",
    "Q2",
    "Q3",
    "Q4",
  ],
  quarter_format_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_format_wide => [
    "Ebisera ebyomwaka ebisoka",
    "Ebisera ebyomwaka ebyokubiri",
    "Ebisera ebyomwaka ebyokusatu",
    "Ebisera ebyomwaka ebyokuna",
  ],
  quarter_stand_alone_abbreviated => [
    "Q1",
    "Q2",
    "Q3",
    "Q4",
  ],
  quarter_stand_alone_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_stand_alone_wide => [
    "Ebisera ebyomwaka ebisoka",
    "Ebisera ebyomwaka ebyokubiri",
    "Ebisera ebyomwaka ebyokusatu",
    "Ebisera ebyomwaka ebyokuna",
  ],
  script => undef,
  territory => undef,
  time_format_full => "HH:mm:ss zzzz",
  time_format_long => "HH:mm:ss z",
  time_format_medium => "HH:mm:ss",
  time_format_short => "HH:mm",
  variant => undef,
  version => "44.1",
}
